<div class="col-md-12">

	<div class="container">

		<?php

		$query = mysqli_query($connect, "select distinct(equipo) from Asistentes where equipo <> '0';");


		?>



		<div class="row">
			<div class="col-md-12">
				<h3 align="center">
					EQUIPOS
				</h3>
				<div class="row">

					<?php

					while ($data = mysqli_fetch_array($query)) {


					?>

						<div class="col-6">
							<div class="card">
								<div class="card-header" align="center">Equipo <?php echo $data['equipo']; ?> </div>
								<div class="card-body">

									<?php
									$query1 = mysqli_query($connect, "select * from Asistentes where equipo = " . $data['equipo'] . ";");
									$moderadores = "";
									$jugadores = "";
									while ($data1 = mysqli_fetch_array($query1)) {
										if ($data1['rol'] == 'JUGADOR') {
											$jugadores = $data1['nombre']." ".$data1["apellidos"]."<br>";
										} else {
											$moderadores = $data1['nombre']." ".$data1["apellidos"]." - Moderador <br>";
										}
									}
									echo $jugadores;
									echo $moderadores;
									?>

								</div>
							</div>
							<div align="center">
								<a href="/concursos/3">
									<button type="button" class="btn btn-danger" style=" border-radius: 30px; margin-bottom: 15px; color: #000; font-size: 15px; background-color: #fdd300; border: 0; font-family: S-Core-CoreSansBold;">
										Ir al viaje
									</button>
								</a>
							</div>

						</div>

					<?php


					}



					?>

				</div>
			</div>



		</div>
	</div>

</div>

<script>
	$(document).ready(function() {
		$("#bt_salon").addClass("btn_item_menu_active");
	});
</script>

<style>
	body {

		background-image: url('/img/img_wd/bg_soporte1.png');
		background-size: cover;

	}

	.inputs {
		margin-bottom: 5px;
	}

	label {
		color: #006cc1;
		font-weight: bold;
		margin-bottom: 0px;
		margin-top: 5px;
	}
</style>